<p class="topic">
Audit Log Status
</p>

<p class="text">
Use this dialog box to view the directory's audit log. The audit log contains detailed information about changes made to each database as well as to the overall server configuration.
</p>

<p class="text">
<b>Refresh. </b>Refreshes the currently displayed log file.
</p>

<p class="text">
<b>Continuous refresh. </b>When selected, this checkbox specifies that the server continuously update the currently displayed log file.
</p>

<p class="text">
<b>Select log.</b> Select an archived audit log from the drop-down list.
</p>

<p class="text">
<b>Lines to show. </b>Lets you specify the number of messages to view. If you leave this text box blank, the server displays the 25 most recent messages.
</p>

<p class="text">
<b>Show only lines containing. </b>You can configure the server to display only messages containing a string you specify. Enter the string is this field and click Refresh.
</p>
